Subject: [CDNi] Reminder: IPR Disclosures

From: Daryl Malas <[email-masked]>
Date: Tue, 23 Jul 2013 20:45:49 +0000

All,

We have recently had two situations (i.e., Use Cases and Requirements) where IPR disclosures were submitted late into the draft process.  Most recently, this has occurred with the Requirements draft.  Unfortunately, I do not think it was made clear to everyone that they needed to disclose any IPR on these specific drafts, even though they are intended as informational.  For clarification, according to RFC 3979 here is a brief on the "who," "what" and "when":

Who - "Any Contributor who reasonably and personally knows of IPR…owned directly or indirectly, by the individual or his/her employer or sponsor" Section 6.1.1/Section 6.6
What - "…includes Contributions that are made by any means…" Section 6.1.1
When - "…as soon as reasonably possible after the Contribution is published in an Internet Draft…" Section 6.2.1

Disclosing IPR early "is important because [it allows us] to have as much information as [we] can while [we] are evaluating alternative solutions." Section 6.2

If anyone has concerns with the disclosed IPR in the Requirements draft, please raise these ASAP.  We can discuss any concerns either on the mailing list or in the working group session in Berlin.

Of course, I strongly encourage everyone to read through RFC 3979 (http://tools.ietf.org/html/rfc3979).

Let us know if you have any questions.

Regards,

Daryl (CDNI Co-chair)

---

From: "Francois Le Faucheur (flefauch)" <[email-masked]>
Date: Wed, 24 Jul 2013 11:50:23 +0000

Daryl and all,

On 23 Jul 2013, at 22:45, Daryl Malas <[email-masked]<mailto:[email-masked]>> wrote:

All,

Yes, I believe this is a very useful clarification.
Indeed, this was not clear to me at the time I was an active editor of cdni-requirements (ie before Kent and Yiu took over editorship).

Also, I'd like to clarify that the IPR on cdni-requirements only relates to a single requirement (SEC-3) and is not required to meet that requirement, but rather might potentially be used in a hypothetical solution to meet that requirement.

In any case, I'd like to apologise for not realising the IPR relevance earlier and thus declaring it late in the process.

Cheers

Francois

Regards,

Daryl (CDNI Co-chair)

_______________________________________________
CDNi mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/cdni